<link rel="stylesheet" href="../css/sweet-alert.css" /> 


<?php 
include("../connection.php");
include("../user.php");
$user=$_SESSION['user'];
$cur_date=date('Y-m-d H:i:s');

?>

<?php

	
	$blood=$_REQUEST['blood_group'];
	$id=$_REQUEST['id'];
		$bld=mysqli_query($con,"UPDATE `blood_group_master` SET `blood_group`='$blood',`status`='0',`modified_on`='$cur_date',`modified_by`='$user' WHERE `id`='$id'");
if($bld)
	{
	?>
	<script>
	
	
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "Blood Group updated!",
            type: "success"
        }, function() {
      window.location = "blood_group_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "Blood Group updated!",
            type: "error"
        }, function() {
         window.location = "blood_group_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>

  <script src="../js/sweet-alert.js"></script>

